#waku{
	width:900px;
	height:145px;
	border: solid;
	border-width: thin;
	border-color: #DDDDDD;
	
}
#alfa1{
	position:relative;
	top: 0px;
	left: 20px;
	width:15px;
	height:145px;
	background-color:#FFFFFF;
	border-width: thin;
	z-index:3;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity:0.75; 

}
#alfa2{
	position:relative;
	top: -145px;
	left: 866px;
	width:15px;
	height:145px;
	background-color: #FFFFFF;
	border-width: thin;
	z-index:4;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity:0.75; 

}

#ViewArea{
	width:860px;
	height:145px;
	overflow:hidden;
	float:left;
	z-index:1;
}
#ScrollArea{
	position:relative;
	z-index:2;
}

#ScrollArea li{
	width:228px;
	float:left;
	position:relative;
	margin:17px 5px 18px 5px;
	text-align:left;
	list-style:none;
}
#ScrollArea p{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	height:50px;
	font-size:10px;
	font-color: #333333;
	padding:5px 5px 5px 5px;
	background-color:#F5F5F5;

}
#ScrollArea a:link{
	color: #333333;
	text-decoration: underline;
}
#ScrollArea a:visited{
	color: #333333;
	text-decoration: underline;
}
#ScrollArea a:hover{
	color: #333333;
	text-decoration: underline;
}
#ScrollArea a:active{
	color: #333333;
	text-decoration: none;
}

#Leftbtn{
	width:20px;
	height:145px;
	overflow:hidden;
	float:left;
	z-index:1;
	text-align:center;
	background-image:url(../../banner-arrow/off-leftarrow.jpg);
	background-repeat:no-repeat;
	background-color:#CCCCCC;
}
#Leftbtn:hover{
	background-image:url(../../banner-arrow/on-leftarrow.jpg);
	background-repeat:no-repeat;
	background-color:#999999;
}
#Rightbtn{
	width:20px;
	height:145px;
	overflow:hidden;
	float:left;
	z-index:1;
	text-align:center;
	background-image:url(../../banner-arrow/off-rightarrow.jpg);
	background-repeat:no-repeat;
	background-color:#CCCCCC;
}
#Rightbtn:hover{
	z-index:1;
	background-image:url(../../banner-arrow/on-rightarrow.jpg);
	background-repeat:no-repeat;
	background-color:#999999;
}
span.banner_title{
	font-size:12px;
	font-weight: bold;
}
